BizKitHub
DocsAPI ReferenceExpense/bff/expense/detail
getExpenseAdmin BFF

/bff/expense/detail

Returns the expense identity + the ordered record list. Records are the event-sourced state log; the newest record with a non-NULL status is the current status.

ExpensegetBffExpenseDetail

Parameters

1 query

Query parameters

· 1
externalIdstringRequired
Length: 2424
Exampleexample_externalId

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/expense/detail

get
curl -X GET "https://api.bizkithub.com/bff/expense/detail?externalId=example_externalId" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key